﻿body {
}

body.authentication-bg {
        background-image: url(../images/bg-pattern-light.svg);
        background-size: cover;
        background-position: center
}

html[data-sidenav-size=condensed]:not([data-layout=topnav]) .wrapper .content-page {
    min-height: unset !important
}

.footer-alt {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

@media (max-width: 1140px) {
    .footer {
        left: 70px !important;
    }
}

@media (max-width: 767.98px) {
    .footer {
        left: 0 !important;
        text-align: center;
    }
}

.footer {
    justify-content: center;
}

.auth-user-testimonial a {
    text-decoration: underline;
    color: inherit;
}
.auth-user-testimonial a:hover {
    opacity: 0.75;
}